Black Mesa requires this. (unless you are using the beta branch)
https://bugs.freedesktop.org/show_bug.cgi?id=106394